﻿@charset "utf-8";
/* CSS Document */
/*-------------------------------------------

* Filename:		blog.css
* Description:	BBB CMS Blog specific styles
* Version:		1.0.0 (08-10-2010)
* Author:		CBBB

---------------------------------------------

/*  KEEP CSS CLEAN
    Some guidelines to follow:
    1. Break code down into sections.
    2. Keep your rules alphabetically sorted.
    3. Only put one selector per line for a block of rules that apply to multiple selectors (except for reset).
    4. Indent your rules, only one rule per line.
    5. Indent proprietary properties with two spaces. Keep these properties directly below the proposed property.
        
        example:
        
        element#id,
        element.class {
            rule1: value;
              -webkit-rule2: value;
              -moz-rule2: value;
            rule2: value;
            top: value;
        }
-------------------------------------------*/
/* --- Blog Typography --- */
.blog-post-wrapper {
    font-size:1.2em;
}
.blog-post-wrapper p {
	font-size:1em;
}
.blog-paging {
    font-size:1.2em;
}
.blog-widget ul li {
	font-size:1.1em;
}

/* --- Blog Template Main Content --- */
#blog {
	padding: 0 0 20px;
}
div#blog h2 {
    margin-top:15px !important;
}

.blog-post-wrapper {
	border-bottom: 1px dotted #EEEEEE;
    padding:0 0 15px;
    margin: 0 0 5px;
}
.blog-image {
    float:left;
    padding: 0 10px 10px 0;
}
.blog-author {
    padding: 0 0 15px;
}
.blog-post-body {
	padding:0 10px;
}
.blog-post-footer {
    clear:both;
}
.blog-tags {
    padding: 0 0 15px;
    overflow:hidden;
}
.blog-comments-link, .blog-readmore a {
    background: url(../../images/err-red.gif) no-repeat 0 4px;
    padding-left: 10px;
}
.blog-comments-link {
    display:block;
    clear:both;
}
.blog-paging {
	
}

/* --- Blog Side Bar --- */
.newsFooter{
	height: 5px;
}
#tools-print
{
	background: url("../images/print-icon.gif") no-repeat;
	display: block;
	height: 20px;
	padding: 0 0 0 20px;
	margin: 2px 18px 0 0;
}
#tools-rss, .tools-rss
{
	background: url("../images/rss.gif") no-repeat 0px 1px;
	display: block;
	height: 20px;
	padding: 0 0 0 20px;
	margin: 2px 18px 0 0;
    cursor: pointer;
}
#tools-share-side
{
	background: url("../images/share-icon.gif") no-repeat;
	display: block;
	height: 20px;
	padding: 0 0 0 20px;
	margin: 2px 0 0;
    position:inherit;
}
/* Blog Widgets */
.blog-widget {
	overflow:hidden;
}
.blog-widget ul {
	padding:10px 10px 0;
	width:220px;
}
.blog-widget ul li {
	padding-bottom:4px !important; 
	width:199px;
}

.social-web {
    height:64px;
    padding:5px 0 5px 10px;
}
.social-web a {
    display:block;
    padding:24px 0 24px 74px;
    line-height:16px;
    font-size:16px;
}
#social-web-facebook a {
    background: url("../../images/cbbb-sprites.png") -15px -1178px no-repeat;
}
#social-web-facebook a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1101px no-repeat;
}
#social-web-twitter a {
    background: url("../../images/cbbb-sprites.png") -15px -1787px no-repeat;
}
#social-web-twitter a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1714px no-repeat;
}
#social-web-myspace a {
    background: url("../../images/cbbb-sprites.png") -15px -1640px no-repeat;
}
#social-web-myspace a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1564px no-repeat;
}
#social-web-linkedin a {
    background: url("../../images/cbbb-sprites.png") -15px -1488px no-repeat;
}
#social-web-linkedin a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1411px no-repeat;
}
#social-web-flickr a {
    background: url("../../images/cbbb-sprites.png") -15px -1333px no-repeat;
}
#social-web-flickr a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1256px no-repeat;
}
#social-web-buzz a {
    background: url("../../images/cbbb-sprites.png") -15px -1022px no-repeat;
}
#social-web-buzz a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -944px no-repeat;
}
#social-web-youtube a {
    background: url("../../images/cbbb-sprites.png") -15px -1934px no-repeat;
}
#social-web-youtube a:hover {
    background: url("../../images/cbbb-sprites.png") -15px -1859px no-repeat;
}
/* --- Month list --- */

ul#monthList{
	font-weight: bold;
}

ul#monthList ul li{
	margin-left: 20px;
	font-weight: normal;
}

ul#monthList li.year{
  cursor: pointer;
}

ul#monthList ul{
	display: none;
}

ul#monthList ul.open{
	display: block;
}

/* blog comments page */
	
	.post a { text-decoration: underline; }
	#comments { background: #FBF9DC; font-size:1.2em; -moz-border-radius-topleft:10px;  -webkit-border-top-left-radius:10px; -moz-border-radius-topright:10px; -webkit-border-top-right-radius:10px;}
	#comments h3 {padding: 10px; margin: 0; font-size: 1.8em;}
	.formsError { color: #F00; font-weight: bold; margin-bottom: 15px; }
	.formsLabel { margin-bottom: 10px; }
	/*.formsHeader { margin: 10px 0 20px 0; font-weight: bold; }*/
	.formsHeader h3 {margin:1em 0;}
	.commentMessage { padding: 10px 0 0 10px; }
	.commentFooter { font-style: italic; padding: 15px 0 10px 8px; }
	
	.addComment { background: #FBF9DC; padding: 10px 10px 20px; font-size: 1.2em; -moz-border-radius-bottomleft:10px; -webkit-border-bottom-left-radius:10px; -moz-border-radius-bottomright:10px; -webkit-border-bottom-right-radius:10px;}
	/*.addComment input, .addComment textarea { }*/
	.comment-short-input {width:20em;}
	.comment-long-input {width: 490px; font-size:1.2em;}
	
	.orangeButton { 
	    background:#EFA017 url(../images/BBB_orangebutton_bg.jpg) repeat-x;
		
		font: .9em Verdana, Arial, Helvetica, sans-serif;
		border: none;
		text-transform: uppercase;
		color: #fff;
		height: 20px;
        width: 130px !important;
		padding: 0 10px 0 10px;
		display: inline;
		}
		
	.indentPost { margin-right: 20px;  }
	.testDate { font-size: .8em !important; color: #000; }

	.longline, .longYellowLine { 
		margin-top: 10px; 
        margin-bottom: 10px;
		height: 2px !important; 
		width: 100%; 
		background: url(../images/dotline-517.gif) no-repeat left bottom;
		
		}

	.longYellowLine { 
	    background: url(../images/dotline-yell.gif) no-repeat left bottom;
	    margin:0;
		}
		
	.postDate { color: #0d7c99; font-size: 1.3em; }
	
	.postFooter a { 
 		 background: url(../images/err-red.gif) no-repeat left center;
	  
		 padding: 0 0 0 10px;
         font-weight: bold;
         color: #066077;
         text-decoration: none;
		 }
		 
    .postFooter a:hover { text-decoration: underline; }
	.postTitle { font-style: italic; font-size: .9em; margin-top: 10px; margin-bottom: 10px; }
    .postMessage { padding: 10px 0 20px 20px !important; }
    
/* 480px */
@media only screen and (min-width: 480px) {


}

/* 600px */
@media only screen and (min-width: 600px) {


}

/* 768px */
@media only screen and (min-width: 768px) {


}

/* 992px */
@media only screen and (min-width: 992px) {


}

/* 1382px */
@media only screen and (min-width: 1382px) {


}

/* 2x */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), 
only screen and (-o-min-device-pixel-ratio: 3/2), 
only screen and (min-device-pixel-ratio: 1.5) {


}    